@charset "utf-8";
#wrapper #mainDiv #left #leftNave {
	width: 200px;
}
#wrapper #mainDiv #left #leftNave .group_name {
	display: block;
	height: 28px;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
	line-height: 30px;
	margin-bottom:15px;
	text-transform: uppercase;
} 
#wrapper #mainDiv #left #leftNave a {
	display: block;
	color: #FFF;
	height: 18px;
	width: 175px;
	background-color: #0068AF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	line-height: 18px;
	padding-left: 8px;
	padding-right:8px;
	margin-bottom: 10px;
/*	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-transform: uppercase;
	border: solid 1px #0068AF; */
	
}
#wrapper #mainDiv #left #leftNave a:hover {
	background-color:#FFF;
	color:#0068AF;
}
